Loading...
Searching...
No Matches
WGPURequestDeviceCallbackInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUCallbackMode | mode
WGPURequestDeviceCallback | callback
void * | userdata

## Detailed Description

Definition at line 1436 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPURequestDeviceCallbackInfo::nextInChain

Definition at line 1437 of file mini_webgpu.h.

## mode

WGPUCallbackMode WGPURequestDeviceCallbackInfo::mode

Definition at line 1438 of file mini_webgpu.h.

## callback

WGPURequestDeviceCallback WGPURequestDeviceCallbackInfo::callback

Definition at line 1439 of file mini_webgpu.h.

## userdata

void* WGPURequestDeviceCallbackInfo::userdata

Definition at line 1440 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h